<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <a href="index.html">Inicio</a>  
    <a href="Nosotros.html">Nosotros</a>  
    <a href="servicios.html">Servicios</a>   
    <a href="Registro.html">Registro</a> 
    <a href="Contacto.html">Contacto</a>     
    <h1>Pagina de Contacto</h1>
    <link rel="stylesheet" href="CSS/style.css">
    <p>Estamos trabajando en la configuracion de esta pagina para mejorar la interaccion del usuario</p>
</body>

<body>
    <form class="formregis" method="post">
    <h1>Contactanos</h1>
        
    <label for="">Nombre</label>
    <input class="Inputs" placeholder="">

    <label for="">Presupuesto</label>
    <input class="Inputs" placeholder="">

    <p>
    <label for="">Correo Electronico</label>
    <input class="Cor" type="email" name="" id="" placeholder="">
    </p>


    <label for="">Mensaje</label>
    <textarea class="Inputs" name="" id="" cols="30" rows="4" placeholder=""></textarea>

    <label for=""></label>
    <input class="Bot" type="submit" value="Enviar">
    </form>
</body>
</html>